<?php
	// confirmar sesion

	session_start();

	if (!isset($_SESSION['loggedin'])) {
	    header('Location: index.php');    
	    exit;
	}
	include_once('conexion.php');	
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" charset="UTF-8">
<title>Registro de Usuarios</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>

<body class="loggedin">
    <?php
    	if(isset($_POST['guardar'])){ 
			if(!empty($_POST['nom']) and!empty($_POST['usu']) and !empty($_POST['con'])){
				//echo "llego al registro con estos dato <br>";
				$nom=limpiar($_POST['nom']);
				$apellidos=limpiar($_POST['apellidos']);
				$usu=limpiar($_POST['usu']);
				$email=limpiar($_POST['email']);				
				$con=limpiar($_POST['con']);
				$kildsp=0;
				//echo "nombre: ". $nom ." apellidos: ". $apellidos. " usuario: ". $usu;			    
				$sql="INSERT INTO usuario (nomusu, apellidosusu, usu, con, kildsp) VALUES ('$nom','$apellidos','$usu','$con', '$kildsp')";
            	$resultado = mysqli_query($conexion, $sql);
				header('location:usuario.php');
			}else{
				echo "Rellene los datos requeridos";	
			}
			
		}
	?>
	<nav class="navtop">
		<h1 style="color:white;">Registro de Usuarios</h1>
		<table width="35%" border="0" style="width: 200px;">
			<tr>
				<td><a arget="_top" href="usuario.php" style="color:white;">Regresar</a></td>
				<td><a target="_top" href="inicio.php" style="color:white;"><i class="fas fa-user-circle"></i>Cerrar</a></td>
				
				<!--<td><a href="cerrar-sesion.php" style="color:white;"><i class="fas fa-sign-out-alt"></i>Cerrar Sesión</a></td>-->				
			</tr>			
		</table>
	 </nav>	
	 <br><br>
	<div id="nuevo">
		<form name="form1" method="post" enctype="multipart/form-data" action="">
		<table align="center">
			<tr>
			    <td><strong>Nombre *</strong></td>
				<td><input type="text" name="nom" autocomplete="off"></td>
			</tr>
			<tr>
			    <td><strong>Apellidos</strong></td>
				<td><input type="text" name="apellidos" autocomplete="off"></td>
			</tr>
			<tr>
			    <td><strong>Usuario *</strong></td>
				<td><input type="text" name="usu" autocomplete="off"></td>
			</tr>			
			<tr>
				<td><strong>Contraseña *</strong></td>
				<td><input type="text" name="con" autocomplete="off"></td>
			</tr>
			<tr><td></td>
				<td>
					<button type="submit" class="btn" name="guardar"><strong>Guardar</strong></button>
				</td>	
			</tr>
	   </table>
	   </form>
	 </div>	  
</body>
</html>